Bug 8271 - wrong arch
: wrong arch
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-xkb)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-10-17 03:17 by
Modified: 2006-02-03 11:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-10-17 03:17:57
Указана неверная архитектура noarch для пакета, который содержит ELF-файл
/usr/lib/libguile-xkb.so.0.3
------- Comment #1 From 2005-10-20 12:21:29 -------
fixed.